@charset "UTF-8";
/* CSS Document */



/********************************************************************/
/****************************** MOBILE ******************************/
/********************************************************************/


/********** MAIN **********/
html,
body{
}

h1,
h2{

	margin:16px 0;
}
h3{
	font-size:20px;
	line-height:22px;
	margin:16px 0;
}
h4{
	font-size:16px;
	line-height:18px;
}

#wrapper {
	width: 95%;
	margin: 0 auto;	
}

.wrapper_inner{
	width:90%;
}


/********** HPTO **********/
.hpto{
	display:none;
}



/********** HEADER **********/
#header{
	display:block;
	position:relative;
	height:150px;
	margin:0;
	padding:0;
}
#header_logo{
	position:relative;
	top:35px;
	left:0;
	width:212px;
	height:100px;
	margin:0 auto;
	background:url(images/mobile_logo.png);
}
#header_social{
	display:none;
}
#header_tagline{
	display:none;
}
#header_region{
	display:none;
}

#search_box {
	display: none;	
}

/********** NAV **********/
#nav02{
	position:absolute;
	width:88%;
	height:auto;
	left:6%;	
	background:#418928;
	z-index:1000;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	overflow:visible;
	top: -207px;
}
#nav02 ul{
	
}
#nav02 ul li,
#nav02 ul ul li{
	display:block;
	position:relative;
	float:none;
	width:100% !important;
	margin:-2px 0 0;
	padding:2px 0 0;
	background:#418928 url(images/nav_divider2.png) top repeat-x;
}

.mkt_it  #nav02 ul li,
.mkt_it #nav02 ul li:last-child,
.mkt_it #nav02 ul li.menu-item-310{
	width:100%;
}


#nav02 ul li.page-item-97{
	display:block;
}
#nav02 ul li:first-child,
#nav02 ul li:last-child{
	background:#418928 url(images/nav_divider2.png) top repeat-x;
}
#nav02 ul li:hover{
	background:#418928 url(images/nav_divider2.png) top repeat-x;
}
#nav02 ul li:last-child{
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}

#nav02 ul li:hover ul{
	display:none !important;
}

#nav02 ul ul li,
#nav02 ul ul li:hover{
	background:#5d9b48 url(images/nav_divider3.png) top repeat-x;
}
#nav02 ul ul li:first-child,
#nav02 ul ul li:last-child{
	background:#5d9b48 url(images/nav_divider3.png) top repeat-x;
}




#nav02 ul ul{
	visibility:visible;
	display:none;
	position:relative;
	top:0;
	left:0;
}
#nav02 a,
#nav02 ul ul a{
	font-size:13px;
	line-height:14px;
	height:14px;
	padding:11px 0 9px;
	color:#FFF;
	text-align:center;
}
#nav02 ul ul a{
	color:#96dd7d
	font-size:13px;
	line-height:14px;
}
#nav02 a:hover,
#nav02 ul ul a:hover{
	/*color:#96dd7d;*/
}
#nav02 a#nav_tab_new{
	display:block;
	position:absolute;
	width:30px;
	height:28px;
	bottom:-28px;
	left:50%;
	margin:0 0 0 -15px;
	padding:0;
	background:url(images/mobile_nav_tab.png);
	z-index:1000;
}

#nav02 a.nav_expand{
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:50px;
	height:35px;
	padding:0;
	margin:0;
	background:url(images/mobile_nav_expand.png) 8px 0;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}
#nav02 a.nav_expand.open{
	background-position:-42px 0;
}





#nav02 ul li.menu-item-310:hover,
#nav02 ul li.menu-item-310.active{
	background:#418928 url(images/nav_divider2.png) top repeat-x;
}
#nav02 ul li.menu-item-310 a{
	color:#FFF;
}
#nav02 ul li.menu-item-310 a:hover,
#nav02 ul li.menu-item-310.active a{
	color:#FFF;
}

#nav02.desktop {
	top: -207px;
}

/********** FOOTER **********/
#footer_inner{
	width:auto;
	margin:0;
	padding:35px 0;
	text-align:center;
}
#footer_nav{
	display:none;
}
#footer_region{
	display:none;
}

#footer_social{
	position:relative;
	top:0;
	left:-1px;
	right:auto;
	width:175px;
	
}
#footer_newsletter{
	position:relative;
	width:244px;
	margin:0 auto 20px;
}
#footer_newsletter label{
	font-size:12px;
	line-height:15px;
	margin:0 0 3px;
}
#footer_newsletter .newsletter_input_email{
	width:160px;
}
#footer_newsletter .newsletter_submit{
	width:70px;
}

#footer_links{
	position:relative;
	text-align:center;
}
#footer_links a{
	padding:0 5px;
	color:#FFF;
	text-decoration:none;
}
.footer_links_spacer{
	display:block;
}
#footer_logo{
	position:relative;
	width:70px;
	height:49px;
	top:0;
	right:auto;
	margin:62px auto 0;
	background:url(images/mobile_footer_logo.png);
}

#footer {
	margin-top:0;	
}


.footer_divider{
	
}






/****************************************************************************************/
/************************************ COMMON STUFF **************************************/
/****************************************************************************************/


/********** GENERAL **********/

.column_left{
	float:none;
	width:auto;
	margin:0;
}
.column_right{
	float:none;
	width:auto;
}
.divider{
	margin:16px 6%;
}
.divider.mobile{
	display:block;
	clear:both;
}
.shadow_divider{
	display:none;
}

.swipe_nav,
#home_hero_left .swipe_nav{
	display:block;
	position:relative;
	text-align:center;
	margin:16px auto 0;
	height:10px;
	font-size:0;
	line-height:0;
}
#home_hero_left .swipe_nav{
	display:block;
	position:absolute;
	bottom:10px;
	left:0;
	width:100%;
}
.swipe_nav .swipe_dot,
#home_hero_left  .swipe_nav .swipe_dot{
	width:10px;
	height:10px;
	top:0;
	left:0;
	display:inline-block;
	position:relative;
	margin:0 4px;
	background:url(images/mobile_swipe_dots.png) -10px 0;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	border:none;
}
.swipe_nav .swipe_dot.current,
#home_hero_left .swipe_nav .swipe_dot.current{
	background:url(images/mobile_swipe_dots.png) 0 0;
}


.pagination,
#template_events .pagination{
	margin-top:-6px;
}



.mobile_padding{
	margin:0 6%;
}


#wp-admin-bar-search{
	display:none;
}



/********** CONTACT **********/
.contact_details{
	width:auto;
	float:none;
	margin:0 0 15px;
}
div.wpcf7{
	display:block;
	position:relative;
	width:auto;
	margin:0 6px;
}
.wpcf7 label{
	width:100%;
	margin:0 -6px;
	float:none;
}
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 textarea{
	float:none;
	width:100%;
	margin:3px -6px 8px;
}
.wpcf7 input[type=submit]{
	width:auto;
	float:right;
}
.wpcf7 select{
	float:none;
	width:103%;
	margin:3px -6px 8px;
}



/********** COMMENTS **********/
#comments{
}
#comments li{
	margin-top:20px;
}
.comment-author{
	float:none;
	width:auto;
}
.comment-meta{
	float:none;
	width:auto;
}
.commentlist h6{
	font-size:15px;
	line-height:18px;
	margin:5px 0 0;
}
.commentlist .comment-date{
	margin:0 0 8px;
}
.commentlist .comment-admin{
	margin:8px 0 0;
}


#respond label{
	width:auto;
	float:none;
}
#respond input,
#respond textarea{
	float:none;
	width:96%;
	margin:0 0 10px;
}
#respond input[type=submit]{
	width:auto;
	float:right;
}



/********** SIDEBAR **********/
#sidebar{
	display:none;
}



/********** FEATURED BLOG **********/
#featured_blog{
	float:none;
	width:auto;
	margin:0;
}
#featured_blog h3{
	text-align:center;
	margin-left:0;
}
#featured_blog_inner{
	border:0;
	padding:0;
	background:0;
}
#featured_blog_left{
	display:none;
}
#featured_blog .one_third{
	width:100%;
	margin:0 auto;
}
#featured_blog h4{
	font-size:15px;
	line-height:18px;
	background:url(images/read_more_arrow.png) top right no-repeat;
}
#featured_blog .image{
	float:none;
	width:auto;
	height:120px;
	overflow:hidden;
	margin:0 0 10px;
}

#featured_blog .home_blog_row{
	width:auto;
	margin:0;
}
#featured_blog .home_blog_row .image{
	float:none;
	width:auto;
	margin:0 0 10px;
}
#featured_blog .home_blog_row .content{
	width:auto;
	float:none;
}
#featured_blog .home_blog_row h4{
	font-size:15px;
	line-height:18px;
	margin:0 0 5px;
}
#featured_blog .duplicate{
	display:block;
}



/********** FEATURED TWEETS **********/
#featured_tweets{
	margin-left:0;
}
#featured_tweets h3{
	text-align:center;
	margin-left:0;
}
#featured_tweets .tweet{
	position:relative;
	width:auto;
	border-radius:4px;
	margin:0;
}
#featured_tweets .tweet .tweet_inner{
	border-radius:4px;
	margin:0;
	min-height:63px;
}
#featured_tweets .tweet#tweet_3,
#featured_tweets .tweet#tweet_4{
	display:block;
}
#featured_tweets_follow{
	display:none;
}


#template_home #featured_tweets .tweet .tweet_inner,
#template_news_home #featured_tweets .tweet .tweet_inner{
	margin:0 6%;
}



#template_home #featured_tweets .tweet,
#template_lovewool #featured_tweets .tweet{
	position:relative;
	width:auto;
	border-radius:4px;
	margin:0;
}
#template_home #featured_tweets .tweet .tweet_inner,
#template_lovewool #featured_tweets .tweet .tweet_inner{
	border-radius:4px;
	margin:0 6%;
}
#template_home .tweet#tweet_4,
#template_home .tweet#tweet_5,
#template_home .tweet#tweet_6,
#template_lovewool .tweet#tweet_4,
#template_lovewool .tweet#tweet_5,
#template_lovewool .tweet#tweet_6{
	display:block;
}
#template_home #featured_tweets_follow,
#template_lovewool #featured_tweets_follow{
	display:none;
}






/****************************************************************************************/
/************************************* PAGE STUFF ***************************************/
/****************************************************************************************/


/********** HOME **********/
#template_home h2,
#template_home h3{
	text-align:center;
	margin-left:0;
}


#home_hero{
	height:auto;
	width:100%;
}
#home_hero_left{
	width:100%;
	margin:0 0 1px;
}
#home_hero_left .slide{
	height:auto;
}
#home_hero_left .slide img{
	height:auto;
}
#home_hero_right{
	width:100%;
}
.featured-item{
	height:36px;
	padding:12px 6%;
}
#featured-item-0{
	background:url(images/feat1_mobile.jpg) right !important;
}
#featured-item-1{
	background:url(images/feat2_mobile.jpg) right !important;
}
#featured-item-2{
	background:url(images/feat3_mobile.jpg) right !important;
}


#featured-item-0 h4{
	font-size:22px;
	line-height:24px;
}
#featured-item-0 span{
	font-size:13px;
	line-height:15px;
}
#featured-item-1 h4{
	font-size:22px;
	line-height:24px;
}
#featured-item-1 span{
	font-size:13px;
	line-height:15px;
}
#featured-item-2 h4{
	font-size:13px;
	line-height:15px;
}
#featured-item-2 span{
	font-size:22px;
	line-height:24px;
}

#home_copy{
	margin:0 6%;
}
#home_copy .col1,
#home_copy .col2{
	width:auto;
	margin:0;
}

#home_news .one_third{
	width:auto;
	float:none;
	margin:0;
}
#home_news h4{
	font-size:15px;
	line-height:18px;
	background:url(images/read_more_arrow.png) right no-repeat;
}
#home_news .read-more{
	display:none;
}
#home_news .image{
	height:110px;
}


#home_blog_events{
}
#home_blog{
	float:none;
	width:auto;
	margin:0;
}
#home_blog_inner{
	border:0;
	padding:0;
	background:0;
}
#home_blog_left{
	display:none;
}
#home_blog .one_third{
	width:100%;
	margin:0 auto;
}
#home_blog h4{
	font-size:15px;
	line-height:18px;
	background:url(images/read_more_arrow.png) top right no-repeat;
}
#home_blog .image{
	float:none;
	width:auto;
	height:120px;
	overflow:hidden;
	margin:0 0 10px;
}


#home_blog .home_blog_row{
	width:auto;
	margin:0;
}
#home_blog .home_blog_row .image{
	float:none;
	width:auto;
	margin:0 0 10px;
}
#home_blog .home_blog_row .content{
	width:auto;
	float:none;
}
#home_blog .home_blog_row h4{
	font-size:15px;
	line-height:18px;
	margin:0 0 5px;
}
#home_blog .duplicate{
	display:block;
}


#home_events{
	float:none;
	position:relative;
	width:auto;
}
#home_events_inner{
	margin:0;
	text-align:center;
}
#home_events .divider{
	display:none;
}





/********** GENERAL PAGE **********/
#template_page{
	margin:0 6%;
	margin:0;
}
#template_page .feature-image{
	margin-left:0;
}



/********** SINGLE POST - NEWS / BLOG **********/
#template_single .entry-utility{
	margin:16px 0;
}



/********** NEWS HOME **********/
#template_news_home h1{
	margin-left:6%;
	margin-right:6%;
}
#template_news_home #news_featured{
	margin:0 6%;
}
#template_news_home #news_latest .news_item_inner{
	margin:0 6%;
}
#template_news_home #news_item_0{
	margin-right:0;
}




/********** NEWS ARCHIVE **********/
#template_news_archive{
	margin:0 6%;
}


#template_news_archive .news_first{
	margin:0;
}
#template_news_archive .news_first h3{
	font-size:16px;
	line-height:18px;
	margin:0;
	font-weight:bold;
}
#template_news_archive .news_first h3 a{
	color:#525252;
}
#template_news_archive .news_first h3 a:hover{
	color:#4c9d2f;
}
#template_news_archive .news_first .image,
#template_news_archive .news_item .image{
	width:auto;
	height:100px;
	margin:0 0 8px;
	float:none;
	overflow:hidden;
}
#template_news_archive .news_first .title,
#template_news_archive .news_first .content,
#template_news_archive .news_item .content{
	width:auto;
	float:none;
}
#template_news_archive #news_archive_list .divider{
	margin:16px 0;
}



/********** MEDIA **********/
#template_media{
	margin:0 6%;
}
#template_media .divider{
	margin-right:0;
	margin-left:0;
}
#template_media h4{
	font-size:15px;
	line-height:17px;
}

#media_login label{
	margin:0;
	float:none;
	width:100%;
}
#media_login input{
	float:none;
	width:96%;
	margin:8px 0 0;
}
#media_login input[type=submit]{
	float:right;
	margin:8px 2% 0;
}


#template_media .media_row,
#template_media .media_row.even,
#template_media .media_row.odd{
	margin:16px 0 0;
}
#template_media .media_row .media_left{
	width:100px;
	margin:0;
	float:none;
}
#template_media .media_row.even .media_right,
#template_media .media_row.odd .media_right,
#template_media .media_row .media_right{
	width:auto;
	float:none;
}



/********** CHAIRMEN **********/
.chairman h3{
	margin-top:15px;
}



/********** PARTNERS **********/
#template_page #partners #partners_logos{
	width:auto;
}
#template_page #partners #partners_logos .partner{
	width:20.5%;
	height:0;
	padding-bottom:20.5%;
	margin:2%;
}

@media (max-width:550px){
#template_page #partners #partners_logos .partner{
	width:20%;
	height:0;
	padding-bottom:20%;
	margin:2%;
} 

}



/********** EVENTS **********/
#template_events{
}



/********** NEWSLETTER **********/
#newsletter_body{
	margin:0 6px;
}
#newsletter_body label{
	width:100%;
	float:none;
	margin:0 -6px;
}
#newsletter_body .newsletter_input_email{
	float:none;
	width:100%;
	margin:3px -6px 8px;
}
#newsletter_body .newsletter_submit{
	float:right;
	width:auto;
	margin-right:-6px;
}



/********** LOVE WOOL **********/
#template_lovewool{
	margin:0;
}
#lovewool_hero{
	margin:0;
}
#lovewool_content{
	margin:20px 6% 0;
}
#lovewool_features{
	margin:20px 6% 0;
}
#lovewool_content h2{
	font-size:16px;
	line-height:19px;
}
#lovewool_left{
	width:auto;
	float:none;
}
#lovewool_right{
	width:auto;
	float:none;
}

#lovewool_feature1,
#lovewool_feature2,
#lovewool_feature3{
	float:none;
	width:auto;
	height:auto;
	margin:0 auto 10px;
}

#lovewool_form{
	margin:20px 6% 0;
}
#form-lovewool-submission{
	margin:0 6px;
}
#form-lovewool-submission .col_1,
#form-lovewool-submission .col_2,
#form-lovewool-submission .col_3{
	float:none;
	width:auto;
	margin:0;
}
#form-lovewool-submission label{
	width:100%;
	margin:0 -6px 3px;
	float:none;
}
#form-lovewool-submission label#picknitlabel,#form-lovewool-submission label#openlabel{
	float:left;
}

#form-lovewool-submission input[type="text"],
#form-lovewool-submission textarea{
	width:100%;
	margin:0 -6px 3px;
	float:none;
}

#form-lovewool-submission input[type=submit]{
	width:auto;
	float:right;
}
#form-lovewool-submission input[type="checkbox"]{
	width:20px;
	margin:0 0 10px;
}
#form-lovewool-submission .col_3 label{
	width:80%;
	margin:0 20px 10px 0px;
	float:left;
}
#form-lovewool-submission .col_3 input[type="text"]{
	width:100%;
	margin:0 -6px 3px;
}



/********** LOVE WOOL MAP **********/
#template_lovewool_map{
	
}
#template_lovewool_map h2{
	margin-left:6%;
}
#template_lovewool_map #lovewool-map{
	height:250px;
}
#lovewool-month-picker{
	position:relative;
	width:auto;
	margin:0 6% 20px;
	top:0;
}
#lovewool-month-picker a{
	color:#a5acaf;
	text-decoration:none;
}
#lovewool-month-picker a:hover{
	color:#4c9d2f;
}
#lovewool_divider{
	display:block;
}


#lovewool-event-info .event_info{
	max-height:182px;
}



#template_lovewool_map #lovewool-events{
	height:auto !important;
	margin:0 6%;
}
#template_lovewool_map .divider{
	margin-left:6%;
	margin-right:6%;
}
#template_lovewool_map #lovewool-events .divider{
	margin-left:0;
	margin-right:0;
}
#template_lovewool_map #events_list{
	background:none;
}
#template_lovewool_map #events_left{
	width:auto;
	margin:0;
	float:none;
}
#template_lovewool_map #events_right{
	width:auto;
	float:none;
}


.viewport {
	position: relative !important;
	width: 100% !important;
	height:auto !important;
	overflow: hidden !important;
}
.viewport .overview {
	list-style: none !important;
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
}
.scrollbar{
	display:none !important;
}



#pattern{
	position: relative;
	top:0px;
	left:0px;
	text-align:center;
	width:350px;
	overflow:hidden;
}
#template_page #partners .partners_header{
	width:100%;
}
#template_page #partners .partners_dropdown{
	margin-top:10px;
}
/*  wool ride fixes */

#wridemobile{
	display:block;
}
#wridedesktop{
	display:none;
}


/**** NEW ****/

.search-item .meta-info {
	width: 66%;	
}

#home-boxes .left_column,
#home-boxes .column_1,
#home-boxes .column_2,
#home-boxes .right_column {
	width: 100%;
}
#template_news_home .left_column,
#template_news_home .column_1,
#template_news_home .column_2,
#template_news_home .right_column {
	width: 100%;
}
.homepage-post.news-article {
	width: 100%;
	
}

a#nav_tab_new {
	display: block;	
}

#featured_tweets #tweet_5.tweet, #featured_tweets #tweet_6.tweet {
    display: block;
}

.bx-wrapper .bx-viewport {
	box-sizing: border-box;
	padding: 10px;
	
}
#footer_inner {
  min-height: 20px;
}
#searchme{
	display:none;
}



/********** WOOLLY HAT DAY **********/
#woollyhat_email{
	font-size:14px;
	width:66%;
	margin-right:0;
}
#woollyhat_submit{
	font-size:14px;
	min-width:25%;
}
.woollyhat_poster .left,
.woollyhat_poster .right{
	float:none;
	margin:0;
}
.woollyhat_poster .right{
	margin:10px 0 50px;
}




